<div class="normalFont containerSearch">
    <div class="align-content">
        <div class="title">
            {{ 'dynamic.searchby' | translate }}
        </div>
        <div class="funcContent">
            <input type="text" type="text" [(ngModel)]="textToSearch" />
        </div>
    </div>
    <div class="buttons">
        <span class="material-icons" (click)="emitFilterItems()">
            search
        </span>
        <span class="material-icons" (click)="cleanInput()">
            clear
        </span>
    </div>
</div>